h1,h2 {
	font-family: tahoma,verdana,sans-serif;
}

h1 {
	padding-left: 10px;
	background-color: #eee;
	border: 1px solid #bbb;
}
h2 {
	margin-left: 20px;
	padding-left: 10px;
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

h3 {
	margin-left: 30px;
}

p {
	margin-left: 40px;
}

img {
    border: 0;
}

center img {
	border: 1px solid black;
}

ol,ul {
	margin-left: 40px;
}

a {
   color: #596ba4;
   text-decoration: underline;
}

a:hover {
   color: #a96ba4;
   text-decoration: underline;
}



table#versions {
    margin-left: 4em;
    font-family: Sans-Serif;
    border: 1px solid #aaa;
    font-size: 90%;
    width: 40em;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

table#versions th:first-child {
    border-top-left-radius: 8px;
}

table#versions th:last-child {
    border-top-right-radius: 8px;
}

table#versions th {
    text-align: left;
    padding: 0.2em 2em 0.2em 0.5em;
    background-color: #ece7e1;
    border-bottom: 1px solid #aaa;
}

table#versions td {
    border-top: 1px solid #f0ede6;
    padding: 0.2em 2em 0.2em 0.5em;
}

table#versions tr.shade {
    background-color: #faf9f5;
}

a#download {
    width: 18em;
    background-color: #c3fe7c;
    border: 2px solid #9ce412;
    font-family: Sans-Serif;
    padding: 0.5em 0em 0.5em 3em;
    border-radius: 0.7em;
    margin-left: 2em;
    display: block;
    cursor: pointer;
    color: #256540;
    text-decoration: none;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.2);
}
a#download:hover {
    background-color: #d3fe8c;
    box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.1);
}

a#download b {
    text-decoration: underline;
}

a#download div {
    font-size: 80%; 
    color: #56851d; 
    padding-top: 0.2em;
    text-decoration: none;
}

a.noteslink {
    cursor: pointer;
}
